# GOOGLE SAMPLE PACKAGING DATA
#
# This file is used by Google as part of our samples packaging process.
# End users may safely ignore this file. It has no relevance to other systems.
---
# Values: {DRAFT | PUBLISHED | INTERNAL | DEPRECATED | SUPERCEDED}
status:       DRAFT

# Optional, put additional explanation here for DEPRECATED or SUPERCEDED.
# statusNote:
# See http://go/sample-categories
technologies: [Android, Google Play services, Google Sign-In, Google+]
categories:   [Getting Started]
languages:    [Java]
solutions:    [Mobile]

# May be omitted if unpublished
# github:ged

# Values: BEGINNER | INTERMEDIATE | ADVANCED | EXPERT
level:        BEGINNER

# Dimensions: 512x512, PNG fomrat
icon: app/src/main/res/drawable/ic_launcher_big.png

# Default: apache2. May be omitted for most samples.
# Alternatives: apache2-android (for AOSP)
license: apache2
